{
    "name": "Paul Nicoué",
    "short_name": "Paul Nicoué",
    "icons": [
        {
            "src": "paul-nicoue-favicon-192px.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "paul-nicoue-favicon-512px.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ]
}
